html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,main {margin:0;padding:0;border:0;font-size:100%;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main {display:block;}
body {font-family:Verdana,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif;line-height:1;}
ol,ul {list-style:none;}
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:'';content:none;}
table {border-collapse:collapse;border-spacing:0;}

/*	TBS reset
============================== */
.alt {position:absolute;top:-5000px;left:-9999px;}
.clearfix:after {/*content:"";*/clear:both;display:block;}
.hide-txt {text-indent:110%;white-space:nowrap;overflow:hidden;}
.fp-causion {display:none;}
@media all and (min-width:768px) {
.alt-pc {position:absolute;top:-5000px;left:-9999px;}
.clearfix-pc:after {content:"";clear:both;display:block;}
.hide-txt-pc {text-indent:110%;white-space:nowrap;overflow:hidden;}
}
@media all and (max-width:767px) {
.alt-smp {position:absolute;top:-5000px;left:-9999px;}
.clearfix-smp:after {content:"";clear:both;display:block;}
.hide-txt-smp {text-indent:110%;white-space:nowrap;overflow:hidden;}
}


body {
	background-color:#333;
}

/*	character
============================== */

div.bx-wop {
	text-align:left;
	position:absolute;
	left:50%;
	z-index:5200;
}
p.btn-w-close a {
	display:block;
	text-indent:110%;
	white-space:nowrap;
	overflow:hidden;
	background-image:url(img/doui_btn_x2.png);
	background-repeat:no-repeat;
	cursor:default;
}

div.bx-w-chara {
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;
	background-color:#e0f1ff;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px; padding:20px;
	border:4px solid #a4c9e8;
}
div.bx-w-chara div.chr-scrl-box{
	line-height:1.7;
	font-size:90%;
}


.text_area{ border-top:2px solid #a4c9e8; margin:15px 0 0;}
.attention_list{ list-style-type: disc;}
.attention_list li{ margin-bottom:1em;}

@media all and (min-width: 768px) {
div.bx-wop {
	width:600px;
	margin-left:-320px;
}
p.btn-w-close a {
	background-size:260px 75px;
	margin:30px 0 0 150px;
	cursor:pointer;
	height:75px;
}
div.bx-w-chara {
	position:relative;
	width:600px;
	height:615px;
}
div.bx-w-chara .chr-head {
	text-indent:-9999px;
	width:200px;
	height:40px;
	margin:10px auto 0 ;
	text-align:center;
	background-image:url(img/h1.png) ;
	background-repeat:no-repeat;
}
div.bx-w-chara div.chr-scrl-box {
	padding:0 30px 0px;
	height:310px;
	overflow:auto;
	margin:0 auto;
}
.text_area{ padding:25px 0 0;}
.text1{ text-align:center; margin:0 0 30px; font-size:90%; font-weight:bold;}

}
@media all and (max-width: 767px) {
p.btn-w-close a {
	background-size:260px 75px;
	margin:0px auto 0;
	height:75px;
}

div.bx-w-chara {
	border-style:solid;
	margin-bottom:6px;
}
div.bx-w-chara .chr-head {
	color:#0c79d1;
	text-shadow:1px 1px 3px #fff;
	line-height:1.5;
	padding:0px 0 0px 10px;
	text-align:center;
}
div.bx-w-chara div.chr-scrl-box p {
	font-size:83%;
	line-height:27px;
	padding: 0 5px;
}
.text_area{ padding:15px 0 0;}
.text1{ text-align:left; margin:0 0 15px; font-size:90%; font-weight:bold; line-height:1.7;}
}
@media all and (min-width: 480px) and (max-width: 767px) {
div.bx-wop {
	width:460px;
	margin-left:-230px;
}
p.btn-w-close a {
	width:260px;
}
div.bx-w-chara {
	border-width:5px;
}
div.bx-w-chara:after {
	content:"";
	clear:both;
	display:block;
}
div.bx-w-chara .chr-head {
	font-size:120%;
	margin:0px 15px 15px;
}
div.bx-w-chara div.chr-scrl-box {
	padding:0 0em 15px 1em;
}

}
@media all and (max-width: 479px) {
div.bx-wop {
	width:300px;
	margin-left:-150px;
}
p.btn-w-close a {
	width:260px;
}
div.bx-w-chara .chr-head {
	font-size:100%;
	margin:0 10px;
}
div.bx-w-chara {
	border-width:3px;
}
div.bx-w-chara div.chr-scrl-box {
	padding:0 0em 15px 1em;
}

}
